@font-face{font-family:Lato;src:url(//www.lastampastatic.it/cless/common/font/lato-regular.eot);src:url(//www.lastampastatic.it/cless/common/font/lato-regular.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lato-regular.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lato-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Lato;src:url(//www.lastampastatic.it/cless/common/font/lato-bold.eot);src:url(//www.lastampastatic.it/cless/common/font/lato-bold.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lato-bold.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lato-bold.woff) format('woff');font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:Lora;src:url(//www.lastampastatic.it/cless/common/font/lora-regular.eot);src:url(//www.lastampastatic.it/cless/common/font/lora-regular.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lora-regular.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lora-regular.woff) format('woff');font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:Lora;src:url(//www.lastampastatic.it/cless/common/font/lora-bold.eot);src:url(//www.lastampastatic.it/cless/common/font/lora-bold.eot?#iefix) format('embedded-opentype'),url(//www.lastampastatic.it/cless/common/font/lora-bold.woff2) format('woff2'),url(//www.lastampastatic.it/cless/common/font/lora-bold.woff) format('woff');font-weight:700;font-style:normal;font-display:swap}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
blockquote,body,dd,dl,dt,fieldset,figure,h1,h2,h3,h4,h5,h6,hr,html,iframe,legend,li,ol,p,pre,textarea,ul{margin:0;padding:0}
body {margin: 0;padding: 0;height: 100%;line-height: 1.2;color: #000; text-size-adjust: none; text-rendering: optimizeLegibility;}

/* CUSTOM */
.aside-related {font-family: Lato,BlinkMacSystemFont,Helvetica,Arial,sans-serif; width: 100%; max-width: 500px; margin-top: 12px; padding-bottom: 32px; padding-right: 16px;}
.aside-related a {text-decoration: none; color: initial;}
.aside-related a:hover {color: #275273;}

.aside-related .aside-related__header {position: relative;text-transform: uppercase;text-decoration: none;font-size: 20px;font-weight: bold;border-top: 1px solid #444;color: #000;;padding-left: 44px;line-height: 48px;margin-bottom: 12px;border-bottom: 1px solid #e0e0e0;}
.aside-related .aside-related__header a {text-decoration: none;}
.aside-related .aside-related__header:before {content: "";position: absolute;background-repeat: no-repeat;background-position: center center;left: 2px;bottom: 7px;height: 36px;width: 36px; filter: grayscale(100%);}

.aside-related.from-salute .aside-related__header:before {background-image: url(//www.gelestatic.it/cless/ilsecoloxix/2018-v1/img/logo-salute.svg);}
.aside-related.from-green_and_blue .aside-related__header:before {background-image: url(//www.gelestatic.it/cless/ilsecoloxix/2018-v1/img/logo-gb-secolo.svg);}

.aside-related article {/*background: #f4f4f4;*/ border-bottom: 1px solid #e0e0e0;}

.aside-related .aside-related__story.is-reserved .aside-related__media+.aside-related__content .aside-related__title:before {top: 49px;}
.aside-related .aside-related__content {padding: 12px 16px; padding-left: 0px;}
.aside-related .aside-related__media {display: none;}
.aside-related .aside-related__media img {width: 100%;}
.aside-related .aside-related__eyelet {text-transform: uppercase; font-size: 13px; display: block;}
.aside-related .aside-related__title {font-family: "Source Serif Pro",Georgia, serif; font-size:20px; line-height: 1.1; font-weight: 600; margin-top: 6px; margin-bottom: 4px;}
.aside-related .aside-related__author {text-transform: uppercase; font-size: 13px; line-height: 20px; color: #707070;}
.aside-related .aside-related__share {display: none;}
.aside-related .widget-slider__pagination {text-align: center; padding-top: 12px;}

/* display only the first image */
.aside-related .aside-related__story:nth-child(2) .aside-related__media {display: block;}
.aside-related .aside-related__story:nth-child(2) .aside-related__media img {width: 100%;}
/* the title of the first article is slightly bigger */
.aside-related .aside-related__story:nth-child(2) .aside-related__content {padding-top:4px;}

.aside-related .aside-related__footer {font-size: 14px; text-align: right; padding: 8px; display: block;}
